
		#sliderWrapper {width:98%;text-align:center; margin:0px auto}
		.slider-button {float:left; width:32px; cursor:pointer; font-size:30px; height:32px; line-height:26px; margin-top:134px; text-align:center; color:#888; background:#fff}
		.slider-button:hover {color:#222}	
		.pagination {float:left; list-style:none; height:23px; margin:15px 0 0 32px; text-align:center;margin-left:40%;display:none}
		.pagination li {float:left; cursor:pointer; height:12px; width:12px; background:#919294; border-radius:6px; margin-right:4px}
		.pagination li:hover {background:#fff}
		li.current2 {background:#000}	
		/* TinyFader */	
		#slideshow {float:left; width:87%; height:300px; border:2px solid #fff; background:#fff}
		#slides {position:relative; width:100%; height:300px; list-style:none; overflow:auto}
		#slides li {width:100%; height:300px}
		.fader-slide {opacity:0; position:absolute}
		.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}	
	
		#caption {background:#fff; position:relative;height:300px;text-align:left; background:#fff;}
		#caption div {position:absolute; top:0; right:0; height:100%; width:50%; padding:15px 18px 10px 18px; background:#000; background:rgba(0,0,0,.7)}
		#caption h2 { font-weight:normal;font-size:1.5em; font-family: cuprum, sans-serif; margin-bottom:6px; color:#eee}
		
		#maincontent2_v2 #caption h2 { font-weight:normal;font-size:1.6em; font-family: Oxygen, sans-serif; margin-bottom:6px; color:#eee}
		#maincontent2_v2 #caption p Span{font-size:1.1em;}
		
		#caption p {line-height:1.4; color:#aaa;font-size:1em;}
		#caption a{text-decoration:none;color:#fff;}
		#caption img{height:100%; max-height:300px; max-width:100%;}
		#caption description{ color:#aaa;font-size:1em;}
		

		
		@media only screen and (max-width: 550px) {	
			#caption p{display:none;}
			#slideshow {float:left; width:84%; height:200px; }
			.slider-button  {float:left; width:20px; cursor:pointer; font-size:20px; height:32px; line-height:26px; margin-top:134px; text-align:center; color:#888; background:#fff}
			#slides { height:200px;  }
			#slides li { height:200px; }
			#caption img{height:100%; max-height:200px; max-width:100%;}
			#caption {height:200px; text-align:left; }
			#caption div { width:40%}
			#caption h2{font-size:1.4em;}
			#maincontent2_v2 #caption h2 {font-size:1.4em;}
			/*.slider-button {display:none;}*/
			.pagination { height:18px; margin:10px 0 0 5px; text-align:center;margin-left:40% }/*display:none*/
			.pagination li { height:10px; width:10px; border-radius:8px; margin-right:8px}
			
		}
			
		  /* =============================                   MENU  V 2  ============================================================================= */
			  #menutrigger{display:inline-block; float:left;width:40px; height:25px;padding:0;margin:0; }	
			  #menuH nav.menu {	width: 18%;float: left; margin-left:2%;font-size: 0.9em; font-family:Verdana, Geneva, sans-serif;  background-color:#FFF; 
					   -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -o-transition: background 0.3s ease; transition: background 0.3s ease;z-index:98;}
			  #menuH nav a:link, nav a:visited { color: #333; text-decoration: none; }
			  #menuH nav a:hover { color: #333; text-decoration: none; }	
			  #menuH nav ul#menu {z-index: 10;position: relative;font-size: 0.9375em;margin: 0px;padding: 1px 0 0 0;list-style: none; float:left; width:100%; }
			  #menuH {width:100%; float:left;position: absolute;top: 40px; margin-top:20px;}	
			  #menuH nav ul#menu li { position: relative; text-align: center;float: none; display: block; width:100%; margin:0; line-height: 1 em; -webkit-transition: background 0.3s ease; 	-moz-transition: background 0.3s ease; -o-transition: background 0.3s ease; transition: background 0.3s ease; border:1px #2e3945 inset}	
			  nav ul#menu li ul {  list-style:none; padding:0; margin:0 0 0px 0;} 
			  /*drop down box couleur de fnd ici */
			  #menuH .dropdown_1column, #menuH .dropdown_2columns,#menuH .dropdown_3columns, #menuH .dropdown_4columns, #menuH .dropdown_5columns {    z-index: 30; margin:4px auto; position:absolute; left:-9999em; text-align:left; padding:4px 6px; border-top:none;  background:#222; }	
			  #menuH nav ul#menu li .dropdown_1column {width: 100%;}  
			  #menuH nav ul#menu li .dropdown_2columns {width: 50%;}  
			  #menuH nav ul#menu li .dropdown_3columns {width: 33%; }  
			  #menuH nav ul#menu li .dropdown_4columns {width: 25%;}  
			  #menuH nav ul#menu li .dropdown_5columns {width: 20%;} 
			  #menuH nav ul#menu li a {  display: block; outline:0;   text-decoration:none;font-size:1em;padding: 0px; line-height: 1em; padding-top: 1.1em; }
			  #menuH nav ul#menu li a, nav ul#menu li a:hover { color:#fff !important; }
			  #menuH nav ul#menu li:hover a {   color: #ffffff;  } 
			  #menuH nav ul#menu li.hassub a:hover { color:#aaa; }		
			  #menuH nav ul#menu li.hassub:hover a { color:#fff; }
			  #menuH nav ul#menu li.hassub:hover ul li a:hover { color:#aaa; }	
			  #menuH nav ul#menu li .drop {  background:url('/images/drop.png') no-repeat right 12px; padding:0; margin:0; border-top:none; top:0;width:90%;padding-top: 1.1em; line-height: 1em;}
			  #menuH nav ul#menu li:hover .drop {   background:url('/images/dropH.png') no-repeat right 12px;padding-top: 1.1em; line-height: 1em;} 	
			  #menuH nav ul#menu li:hover .dropdown_1column,#menuH nav ul#menu li:hover .dropdown_2columns,#menuH nav ul#menu li:hover .dropdown_3columns,#menuH nav ul#menu li:hover .dropdown_4columns,  
			  #menuH nav ul#menu li:hover .dropdown_5columns {  left:100% ; width:100%;top:0px; border:1px #E7E7E7 solid;  -webkit-box-shadow: 5px 5px 6px rgba(0,0,0,.3); -moz-box-shadow: 5px 5px 6px rgba(0,0,0,.3); box-shadow: 5px 5px 6px rgba(0,0,0,.3); border-radius:0px 8px 8px 0px; z-index:9999;}	
			  #menuH nav ul#menu li ul li { width:100%;position:relative;   padding:2px 0; margin:0; float:none;text-align:left;border:none;}	
			  #menuH nav ul#menu li ul li:hover { background:none; border:0;}	
			  #menuH nav ul#menu li ul li a { padding: 0px;font-size: 1em; color:#aaa;line-height: 2em;}
			  #menuH nav ul#menu li ul li a:hover {color:#aaa;}	
			  #menuH	.col_1 {width:100%;} 
			  #menuH	.col_2 {width:50%;} 
			  #menuH .col_1, #menuH .col_2, #menuH .col_3,#menuH .col_4,#menuH .col_5 {   display:inline;  float: left;  position: relative;  padding: 4px;   line-height: 1.3em;} 
			  	
			  #menuH nav ul#menu li.nav1 {  background:#919294; border-radius:0px; border-bottom:0; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav1.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav1:hover { background: #919294;} 	
			  #menuH nav ul#menu li.nav2 {  background:#919294; border-radius:0px; border-bottom:0; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav2.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav2:hover { background: #919294;} 	
			  #menuH nav ul#menu li.nav3 {  background:#919294; border-radius:0px; border-bottom:0; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav3.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav3:hover { background: #919294;} 	
			  #menuH nav ul#menu li.nav4 {  background:#919294; border-radius:0px; border-bottom:0; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav4.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav4:hover { background: #919294;} 	
			  #menuH nav ul#menu li.nav5 {  background:#919294; border-radius:0px; border-bottom:0; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav5.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav5:hover { background: #919294;} 	
			  #menuH nav ul#menu li.nav6 {  background:#919294; border-radius:0px; border-bottom:0; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav6.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav6:hover { background: #919294;} 	
			  #menuH nav ul#menu li.nav7 {  background:#919294; border-radius:0px; border-bottom:1px #2e3945 inset; text-shadow:1px 1px 0px #474343; color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
			  #menuH nav ul#menu li.nav7.hassub:hover { background: #919294;} 
			  #menuH nav ul#menu li.nav7:hover { background: #919294;} 				
			  #menuH nav ul#menu li.nav7:hover .dropdown_1column, 
						  #menuH nav ul#menu li.nav7:hover .dropdown_2columns,  
						  #menuH nav ul#menu li.nav7:hover .dropdown_3columns,  
						  #menuH nav ul#menu li.nav7:hover .dropdown_4columns,  
						  #menuH nav ul#menu li.nav7:hover .dropdown_5columns {   bottom:0px; top: auto;	}	
						  				
			  #menuH nav ul#menu li.nav6:hover .dropdown_1column, 
						  #menuH nav ul#menu li.nav6:hover .dropdown_2columns,  
						  #menuH nav ul#menu li.nav6:hover .dropdown_3columns,  
						  #menuH nav ul#menu li.nav6:hover .dropdown_4columns,  
						  #menuH nav ul#menu li.nav6:hover .dropdown_5columns {   bottom:0px; top: auto;	}	
						  
		  @media only screen and (max-width:1050px) {	  
			    #menuH nav ul#menu {z-index: 99;position: fixed;  float:left; width:auto;top:43px;min-width:166px; }
				#menuH nav ul#menu li {width:auto;}
				#menuH nav.menu {width:auto;}
				#menuH nav ul#menu {display:none; }
		  }
		  @media only screen and (max-width:931px) {	
			  #menuH nav ul#menu {display:none; }
			  #menuH nav.menu { width:auto ;margin-left:0;}
			  #menuH nav ul#menu li { width:100%;}
			  #menuH nav ul#menu li ul li { width:100%;}
			  #menuH nav ul#menu li:hover .dropdown_1column,  
							  #menuH nav ul#menu li:hover .dropdown_2columns,  
							  #menuH nav ul#menu li:hover .dropdown_3columns,  
							  #menuH nav ul#menu li:hover .dropdown_4columns,  
							  #menuH nav ul#menu li:hover .dropdown_5columns { left:100%;   width:100%;top:0px; border:1px #E7E7E7 solid;  }
		  }
					  
		  @media only screen and (max-width: 700px) {	
			  #menuH nav ul#menu li { width:100%;}
			  #menuH nav.menu { width:auto;}
			  #menuH nav ul#menu li ul li { width:100%;}
			  #menuH nav ul#menu li:hover .dropdown_1column,  
							  #menuH nav ul#menu li:hover .dropdown_2columns,  
							  #menuH nav ul#menu li:hover .dropdown_3columns,  
							  #menuH nav ul#menu li:hover .dropdown_4columns,  
							  #menuH nav ul#menu li:hover .dropdown_5columns { left:100% ; width:100%;top:0px; border:1px #E7E7E7 solid;  }
		  }
		  
		  @media only screen and (max-width: 500px) {	
			  #menuH nav.menu { width:150px;}
			  #menuH nav ul#menu li { width:auto;}
			  #menuH nav ul#menu li ul li { width:100%;}
			  #menuH nav ul#menu li:hover .dropdown_1column,  
							  nav ul#menu li:hover .dropdown_2columns,  
							  nav ul#menu li:hover .dropdown_3columns,  
							  nav ul#menu li:hover .dropdown_4columns,  
							  nav ul#menu li:hover .dropdown_5columns { left:100% ; width:100%;top:0px; border:1px #E7E7E7 solid;  }
			  #menuH nav ul#menu li.hassub{  color:#ffffff; font-size:1.2em ; line-height: 40px; height:4em; width:33.33%;border-bottom:1px solid #2e3945;}	
		  }
		  
		  @media only screen and (max-width:6in) {	
				  #menuH nav ul#menu { float:left; width:100%; display:none;}
				  #menuH nav.menu {width:100%;}
				  #menuH nav ul#menu li a { font-size:1.2em; padding-top:1em; }	
				  /**/nav ul#menu li:hover .dropdown_1column,  
							  nav ul#menu li:hover .dropdown_2columns,  
							  nav ul#menu li:hover .dropdown_3columns,  
							  nav ul#menu li:hover .dropdown_4columns,  
							  nav ul#menu li:hover .dropdown_5columns { left:100%;  display:none;!important;  }	
				  #menuH nav ul#menu li .drop {  padding:0; margin:0; background:none; border-top:none; top:0; padding-top: 1.1em; }
				  #menuH nav ul#menu li .drop{ background:none; padding: 0;margin: auto;border-top: none;top: 0;width: 90%;line-height: 5em;height: 100%;}
				  #menuH nav ul#menu li:hover .drop {   background:none;line-height: 5em;height: 100%;padding: 0;margin: auto;} 
				  #menuH nav ul#menu li:hover .drop {   background:none;}  
				  #menuH nav ul#menu li.hassub{  color:#ffffff; font-size:1.2em ; line-height: 40px; height:5em; width:33.33%;border-bottom:1px solid #2e3945;}					
		  
		  }
		  
		  @media only screen and (max-width: 200px) {	
				  #menutrigger{display:inline-block; float:left;width:40px; height:25px;padding:0;margin:0; }
				  nav.menu  { margin-top:0em; width:100%; background-color:#000000; }
				  nav ul#menu { float:left; width:100%; display:none;}
				  nav ul#menu li { width:50%; margin:0; padding:0;line-height: 1 em;}
				  /*nav ul#menu li { width:50%; padding:0; margin:0; text-align:left; text-indent:8px;}*/
				  nav ul#menu li a, nav ul#menu li a:hover { color:#fff !important; }	
				  	
				  nav ul#menu li.nav1{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  	
				  nav ul#menu li.nav2{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  	
				  nav ul#menu li.nav3{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  	
				  nav ul#menu li.nav4{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  	
				  nav ul#menu li.nav5{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  	
				  nav ul#menu li.nav6{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  	
				  nav ul#menu li.nav7{background:#919294; border-radius:0px; border-bottom:0;text-shadow:1px 1px 0px #474343; color:#ffffff;font-size:1em;line-height:40px;height:40px;width:100%;}
						  		
				  nav ul#menu li ul li { width:100%; }		
				  nav ul#menu li a { font-size:1em;padding: 0px; }	
				  nav ul#menu li .drop {  padding:0; margin:0; background:url('/images/drop.png') no-repeat right 92% 0px; border-top:none; top:0;}
				  nav ul#menu li:hover .dropdown_1column,  
							  nav ul#menu li:hover .dropdown_2columns,  
							  nav ul#menu li:hover .dropdown_3columns,  
							  nav ul#menu li:hover .dropdown_4columns,  
							  nav ul#menu li:hover .dropdown_5columns { left:0 !important; width:150%;top:30px; border:1px #E7E7E7 solid;  }
				  .col_1, .col_2, .col_3,.col_4,.col_5 {   display:inline;  float: left;  position: relative;  padding: 0px;   line-height: 2em;} 
				  nav ul#menu li ul li a { padding: 0px;font-size: 1.2em; color:#aaa;line-height: 2em;}
		  }
		  
#iShopOnline{display:inline-block; height:24px; width:120px; text-decoration:none; top:0px;}
#iShopOnline A{color:#333; display:inline-block; height:24px; width:120px; text-decoration:none; }
#iShopOnline A:hover{color:#ff7c00; background-image:URL('/images/sousmenu_iShopOnline.jpg'); background-repeat:no-repeat;background-position:bottom;}

#iTravelNow{display:inline-block; height:24px; width:120px; text-decoration:none; top:0px; vertical-align:bottom;}
#iTravelNow a{color:#00aed3; display:inline-block; height:24px; width:120px; text-decoration:none; vertical-align:bottom;}
#iTravelNow a:hover{ color:#00aed3;background-image:URL('/images/sousmenu_iTravelnow.jpg'); background-repeat:no-repeat;background-position:bottom;}

#iPlayOnline{display:inline-block; height:24px; width:120px; text-decoration:none; top:0px;}
#iPlayOnline a{color:#333; display:inline-block; height:24px; width:120px; text-decoration:none; }
#iPlayOnline a:hover{color:#000000; background-image:URL('/images/sousmenu_iPlayOnline.jpg'); background-repeat:no-repeat;background-position:bottom;}

#iMagazine{display:inline-block; height:24px; width:120px; text-decoration:none; top:0px;background-image:URL('/images/sousmenu_iMagazine.jpg'); background-repeat:no-repeat;background-position:bottom;}
#iMagazine a{color:#333; display:inline-block; height:24px; width:120px; text-decoration:none; }
#iMagazine a:hover{ color:#ff0000; background-image:URL('/images/sousmenu_iMagazine.jpg'); background-repeat:no-repeat;background-position:bottom;}
#iSearchit{display:inline-block; height:24px; width:120px; text-decoration:none; top:0px;}
#iSearchit a{color:#333; display:inline-block; height:24px; width:120px; text-decoration:none; }
#iSearchit a:hover{ color:#00ce00; background-image:URL('/images/sousmenu_iSearchit.jpg'); background-repeat:no-repeat;background-position:bottom;}
#iXite{display:inline-block; height:24px; width:120px; text-decoration:none; top:0px;}
#iXite a{color:#333; display:inline-block; height:24px; width:120px; text-decoration:none; }
#iXite a:hover{ color:#878787;background-image:URL('/images/sousmenu_iXite.jpg'); background-repeat:no-repeat;background-position:bottom;}
@media only screen and (max-width: 640px) {
	#menutop SPAN{padding: 5px 10px; display:block; font-size:0.7em;}
}

/**====================================*   column   ==============================================*******/
.col {	display: block; float:left;	margin: 0% 0 1% 1.6%;}
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

/**====================================*   3 columns   ==============================================*******/	
.span_1_of_1 {	width: 98%; text-align:center; border-top:#696a6b 1px dotted; }
.span_1_of_1 h1{ font-family:arial,Verdana, Geneva, sans-serif; font-size:1.2em; margin-top:0px; margin-right:20px; padding-top:5px; background-color:#696a6b; color:#ffffff;padding-bottom:5px; text-transform:uppercase; width:100%}
.t1 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t2 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t3 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t4 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t5 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t6 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t7 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t8 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t9 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t10 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t11 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }.t12 h1{	padding-left:20px;  background-color:#919294; color:#ffffff; text-shadow:#929292; margin-right:0px; width:98% }
.span_1_of_1:first-child { margin-left: 1.6%; } 
.span_3_of_3 {	width: 100%;}.span_2_of_3 {	width: 66.1%; }.span_1_of_3 {	width: 32.2%; }
.span_2_of_2 {	width: 100%;}.span_1_of_2 {	width: 49.2%;}
.span_1_of_4 {	width: 25%; border-left:1px dotted #696a6b; float:right; text-align:center;}
.span_2_of_4 {	width: 49.2%; }
.span_3_of_4 {	width: 72%; float:left; }
.span_4_of_4 {	width: 100%; }
.span_2_of_2top {	width: 69%;}
.span_1_of_2top {	width: 29.2%; }

/*  SECTIONS  ============================================================================= */
.section {	clear: both;	padding: 0px;	margin: 0px;}
.section1 {	clear: both;	padding: 0px;	margin: 0px;}
.section1 .span_1_of_1 {	width: 78%; text-align:center; border-top:#2e3945 1px dotted; }

/*  GLOBAL OBJECTS ============================================================================= */
.breaker { clear: both; }
.group:before,.group:after {    content:"";    display:table; }
.group:after {    clear:both;}
.group {    zoom:1;  /* For IE 6/7 (trigger hasLayout) */
}
.floatleft {    float: left;}
.floatright {    float: right;}	
#wrapper {	width: 100%;position: relative;	text-align: left; height:100%; }

#maincontentcontainer {	width: 100%; background-color:#696a6b; height:100%}
#maincontent{clear: both; width: 100%;  font-size: 0.8125em; max-width: 92.3em; margin: 0 auto; padding: 0px 0px 0px 0px; color: #333; line-height: 1.5em; position: relative;  background-color:#ffffff; height:45px;} 
#maincontent2{clear: both; width: 100%; font-size: 0.8125em; max-width: 92.3em; margin: 0 auto; padding: 1em 0px; color: #333; line-height: 1.5em; position: relative; background-color:#ffffff; }
#maincontent_v2{clear: both; width: 100%;  font-size: 0.8125em;font-family: Oxygen, sans-serif; max-width: 70em; margin: 0 auto; padding: 0px 0px 0px 0px; color: #333; line-height: 1.5em; position: relative;  background-color:#ffffff; height:45px;} 
#maincontent2_v2{clear: both; width: 100%; font-size: 0.8125em; max-width: 70em; margin: 0 auto; padding: 1em 0px 0px; color: #333; line-height: 1.5em; position: relative; background-color:#ffffff; }
#maincontent2_v2 .span_1_of_1 {	width: 99.8%; text-align:center; border-top:transparent 0px ; }
#maincontent2_v2 .section1 .span_1_of_1 {	width: 78%; text-align:center; border-top:#2e3945 1px dotted; float:right; }
#maincontent2_v2 .span_1_of_1:first-child { margin-left: 0.1%; } 


BODY {margin-top:0px; margin-left:0px; margin-right:0px; margin-bottom:0px; font-family:Verdana, Geneva, sans-serif; font-size:1em; background-color:#696a6b;}
#logo {	width:240px; height:40px; }

/***===================             TOP MENU            =======================****/
#topmenu{clear: both; width: 100%; font-size: 0.7em;  margin: 0 auto; background-color:#ffffff; padding: 0em 0px; color: #333; line-height: 1.2em; position: relative; text-align:center; border-bottom:1px dotted #696a6b;display: none;}
/**#topMenuGoTo{display: none;}**/
#topmenu SPAN{padding: 8px 20px; display:block;}
#topMenuGoTo{display:inline-block; font-family:Verdana, Geneva, sans-serif; width:25px;text-align:center; float:left; height:45px;}	
#topMenuGoTo A{ text-decoration:none; color:#FFF;  pading-right:10px; margin-right:3% display:inline-block; width:30px;line-height: 1em;}
		
#menutrigger{width:55px;height:45px;  text-align:center;float: left;}
#menutrigger IMG{ border:none; width: 30px; margin-left:0px;}

#jumpToSpan IMG{ width:30px; height:40px; border:none;}
#jumpToSpan { width:50%; height:40px; text-align:center; background-color:#ffffff;}

/***===================             TOP MENU COUNTRIES           =======================


****/
/** countries menu sites  **/
#CountrySites{float:right;height:42px;padding-left:2px;padding-right:2px; text-align:center; width:40px; vertical-align:middle; }
#CountrySites UL { list-style:none; padding:12px 4px 0px 4px}
#CountrySites UL LI A{ list-style:none; font-family:Arial; color:#ffffff; text-decoration:none; font-size:1.2em;}
#maincontent_v2 #CountrySites UL LI A{ list-style:none; font-family:Arial; color:#696a6b; text-decoration:none; font-size:1.2em;}

	/**#CountrySites nav a:link, nav a:visited { color: #333; text-decoration: none; }**/
	#CountrySites nav.menuC {	width: 100%;float: right;font-size: 0.9em; font-family:Verdana, Geneva, sans-serif;  z-index:100;}
	#CountrySites nav a:hover { color: #333; text-decoration: none; }	
	#CountrySites nav ul{z-index: 101;position: relative;font-size: 0.9375em;margin: 0px;padding: 1px 0 0 0;list-style: none; float:left; width:100%; }
	#CountrySites nav ul#menuC li.navCountry {  border-radius:0px; border-bottom:0;  color:#000; font-size:1em ; line-height: 40px; height:40px; }
	#CountrySites nav ul#menuC li.navCountry.hassub:hover { } 
	#CountrySites nav ul#menuC li.navCountry:hover { } 
	#CountrySites 	nav ul#menuC li .drop {  padding:0; margin:0; border-top:none; top:0;width:90%;padding-top: 1.1em; line-height: 1em;}
	#CountrySites 	nav ul#menuC li:hover .drop { padding-top: 1.1em; line-height: 1em;} 		
	#CountrySites 	nav ul#menuC li.hassub a:hover,#CountrySites 	nav ul#menuC li.hassub a.hover_effect{ color:#000;text-shadow:0px 0px 0px #fff; }		
	#CountrySites 	nav ul#menuC li.hassub:hover a ,#CountrySites 	nav ul#menuC li.hassub.hover_effect a { color:#000;text-shadow:0px 0px 0px #fff;  }
	#CountrySites 	nav ul#menuC.col_1 {   display:inline;  float: left;  position: relative;     line-height: 1.3em;}/* padding: 4px; */
	#CountrySites 	nav ul#menuC li:hover .dropdown_1column , #CountrySites nav ul#menuC li.hover_effect .dropdown_1column{left:auto; float:right;  right:0px ;min-width:40px; width:auto;top:30px; border:1px #E7E7E7 solid; z-index:99999; background-color:#FFF;padding-left:5px;padding-right:5px;  }
	#CountrySites 	nav ul#menuC li ul li { width:100%; border-bottom:1px solid #E7E7E7; text-transform:uppercase; padding: 8px 0px; }
	#CountrySites 	nav ul#menuC li ul li a { padding: 0px;font-size: 1.1em; color:#aaa;line-height: 2.0em; font-weight:normal; text-transform:uppercase;}
	#CountrySites 	nav ul#menuC li ul li a div { padding: 5px 0px 5px 0px;font-size: 1.2em; color:#aaa;display:inline-block; float:left;}
	#CountrySites 	nav ul#menuC li ul li a img { padding: 5px 0px 5px 5px; vertical-align:middle;}
	#CountrySites 	.dropdown_1column {    z-index: 30; margin:4px auto; position:absolute; left:-9999em; text-align:left; padding:1px 1px; border-top:none;  background:#222; }
	#CountrySites 	.dropdown_1column {width: 30px;}  
	#CountrySites 	nav ul#menuC li:hover .dropdown_1column {    -webkit-box-shadow: 5px 5px 6px rgba(0,0,.3,.3); -moz-box-shadow: 5px 5px 6px rgba(0,0,.3,.3); box-shadow: 5px 5px 6px rgba(0,0,.3,.3); border-radius:3px 3px 3px 3px; z-index:99999;}
	/* top button (current country)*/
	#CountrySites 	nav ul#menuC li.navCountry {  border-radius:0px; border-bottom:0;  color:#ffffff; font-size:1em ; line-height: 40px; height:40px; }
	#CountrySites 	nav ul#menuC li.navCountry.hassub:hover,#CountrySites 	nav ul#menuC li.navCountry.hassub.hover_effect {  color:#2F2F2F; } 


/**=============  TOOLBOX   ==============================================================================*********/

#toolbox {display:block; white-space:nowrap; float:left; height:45px; width:48.5%;  text-align:center; vertical-align:middle; background:url(../images/share2.png) center  no-repeat #ffffff; margin-right:0px;border-left:#ffffff 1px dotted;padding-top:0px;}
#toolbox IMG{ width:30px; height:28px; border:none; margin:auto; padding:none; }
#toolboxIcons{display:none; background-color:#ffffff;padding:10px 10px; text-align:center; float:right;}

/**=============  SUB MENU   ==============================================================================*********/
#submenu{display:none; color:#696a6b; font-size:1em; text-align:center; background-color:#ffffff; padding-top:0px;padding-bottom:10px;}
	
/**====================================*   3 Top columns   ==============================================*******/	
	
.topcol_1_of_3 {	width: 64%; height:45px;  background:url(../images/logoS.png) center left  no-repeat #ffffff;background-color:#ffffff; float:left; background-position:65px;margin-bottom:0px; }
.topcol_1_of_3 IMG {text-align:center; vertical-align:middle;  height:35px; border:none; margin-left:20px;	}
.topcol_2_of_3 {	width: 40px; height:45px; vertical-align:middle; float:right;background-color:#ffffff; text-align:right; margin-bottom:0px;}
	/***************delete the folowing ligne to print search button ***********/
.topcol_2_of_3 {display:none;}
.topcol_3_of_3 {	width: 90px; height:45px;float:right;background-color:#ffffff; text-align:right;padding-top:0;margin-bottom:0px; }
	
/***===================             SEARCH FORM            =======================****/

#searchform{font-family:Verdana, Geneva, sans-serif;  padding:1px 0px 1px 0px; float:left; height:60px;  top:30px; width:100%; text-align:center; vertical-align:middle;display:none; }
searchlabel{ display:block;line-height:1em; font-size:1em;  }
searchfield{ display:block; text-align:center; line-height:1em; font-size:1em;}
searchfield input[type="text"]{ width:65%;height:18px;} 
searchfield input[type="submit"]{ width:30px; height:22px;  background:center ; background:url(../images/go.png) center left  no-repeat #ffffff ; background-color:#696a6b; border: 1px inset #696a6b; cursor:'hand';  }   
#searchbt{display:inline-block; padding-left:5px; padding-top:4px; border-left:#ffffff 1px dotted; height:45px;}	
/***===================             PAGE CONTENT ELEMENTS           =======================****/	
.seemore {display:inline;float:right;text-align:right; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal;padding-right:10px;height: 35px;}
.seemore a{ color:#000;}
.backtotop {display:inline;float:left;text-align:left; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal; height: 35px; width:50%; }
.backtotop a{ color:#000;}

/***===================             FOOTER                 =======================****/
#footer{clear: both; width: 100%; font-size: 0.8125em; max-width: 92.3em; margin: 10px auto;padding: 1em 0px; color: #333; line-height: 1.5em; position: relative; background-color:#696a6b; color:#ffffff;text-align:center}
#footer A { color:#ffffff;}
#footer UL { list-style:none; display: block; float:left; width:40%;padding-left:10%;}
#footer UL  LI{ display:inline-block;padding-left:10px;  }

/************************************************OUTBRAIN *************************************************************************/
.outbrainDiv {width: 480px;float: none;margin: auto;}
@media only screen and (max-width: 497px) {	.outbrainDiv {width: 360px;} }
@media only screen and (max-width: 378px) {	.outbrainDiv {width: 240px;} }
@media only screen and (max-width: 248px) {	.outbrainDiv {width: 120px} }
/*********************************************** ADS BANER     								     ***********************************/
.banner{width: 100%; float: left;text-align: -webkit-center;overflow: hidden;margin: auto;}

/***********************************************  MAX WIDTH 1050 PIXELS ************************************************************/
@media only screen and (max-width: 1050px) {	
	.topcol_2_of_3 {display:none;}
	
	#maincontent{ width: 100%; position:fixed;top:0px;z-index:99;}	
	#maincontent2{ width:100%; top:83px;}
	#maincontent_v2{ width: 100%; position:fixed;top:0px;z-index:99;}
	#maincontent2_v2{ width: 100%;top:43px;margin-left: 0px}
	#maincontent2_v2 .section1 .span_1_of_1 {	width: 100%; }
	#footer{ width: 100%;top:83px;}
	.banner{ height:80px;}
}

/***********************************************  MAX WIDTH 931 PIXELS ************************************************************/
@media only screen and (max-width: 931px) {		
	#maincontent2_v2 .section1 .span_1_of_1 {	width: 100%; text-align:center; border-top:#2e3945 1px dotted; float:right;top:32px; }
	.col { 	margin: 0% 0 0% 0%;	display:inline-block;	}
	.topcol_2_of_3 {display:none;}
	.span_1_of_1 {	 border-top:none; width:100%; }
	.span_1_of_1:first-child { margin-left: 0%; } 
	.span_3_of_3 {	width: 100%; 	}	.span_2_of_3 {	width: 100%; 	}	.span_1_of_3 {	width: 100%;	}
	.span_2_of_2 {		width: 100%; 	}	.span_1_of_2 {		width: 100%; 	}
	.span_1_of_4 {	width: 100%; text-align:center; }.span_2_of_4 {	width: 100%; }.span_3_of_4 {	width: 99%; }
	.span_2_of_2top {	width: 100%; float:left; }
	.span_2_of_2top description {display:none;}
	.span_1_of_2top {	width: 100%;float:right;  }
	.span_1_of_4 .right {display:none;}
	.span_1_of_1 h1{  margin-right:0px; width:100%}
	#maincontent{ width: 100%; background-color:#ffffff;}
	#footer{ width: 100%;}
	#footer UL {list-style:none; display: block; float:left; width:40%;text-align:left;padding-left:10%;} 
	#footer UL  LI{ display:block;padding-left:10px;  }
	.banner{height:80px;}
	.t1 h1{	padding-left:5px; margin-right:0px; width:98% }.t2 h1{	padding-left:5px; margin-right:0px; width:98% }.t3 h1{	padding-left:5px; margin-right:0px; width:98% }.t4 h1{	padding-left:5px; margin-right:0px; width:98% }.t5 h1{	padding-left:5px; margin-right:0px; width:98% }.t6 h1{	padding-left:5px; margin-right:0px; width:98% }.t7 h1{	padding-left:5px; margin-right:0px; width:98% }.t8 h1{	padding-left:5px; margin-right:0px; width:98% }.t9 h1{	padding-left:5px; margin-right:0px; width:98% }.t10 h1{	padding-left:5px; margin-right:0px; width:98% }.t11 h1{	padding-left:5px; margin-right:0px; width:98% }.t12 h1{	padding-left:5px; margin-right:0px; width:98% }
}
 @media only screen and (max-width:6in) {	
 	#maincontent2{ width:100%; top:32px;}
	#maincontent2_v2{ width: 98%;top:32px;}
 }
/***********************************************  MAX WIDTH 501 PIXELS ************************************************************/
@media only screen and (max-width: 501px) {	
	.topcol_1_of_3 {	width: 80%; height:45px; background-color:#ffffff; float:left;   background:url(../images/logoS.png)left no-repeat ; background-position:65px; }
	.topcol_1_of_3 IMG {text-align:center; vertical-align:middle; width:50%; height:40px;border:none;	}/**/
	.topcol_2_of_3 {	width: 1%; height:45px; vertical-align:middle; float:right;background-color:#ffffff; text-align:right; }
	.topcol_2_of_3 {display:none;}
	.topcol_3_of_3 {	width: 20%; height:45px;float:right;background-color:#ffffff; text-align:right; }
	#footer UL  LI{ display:block;padding-left:10px;  }
	.span_1_of_2top {	width: 99.9%;float:left;  }
	#CountrySites UL LI A{  font-size:1.4em;}
	#topMenuGoTo{width:10%;}	
	#maincontent2{ width:100%; top:32px;}
	#maincontent2_v2{ width: 98%;top32px;}
}
@media only screen and (max-width: 576px) {	
	#maincontent2{ width:100%; top:32px;}
	#maincontent2_v2{ width: 100%;top32px;}
	.banner{height:110px;}
}

.imagazineus { width: 320px; height: 50px; }
@media(min-width: 500px) { .imagazineus { width: 468px; height: 60px; } }
@media(min-width: 800px) { .imagazineus { width: 728px; height: 90px; } }

.left .feedcol{ width:98%; height:107px; margin:auto; padding:1px 5px 1px 0px;; font-family:Verdana, Geneva, sans-serif; font-size:1em; line-height:1.4em; display: block; float:left;border-bottom:#696a6b 1px dotted;margin-left:20px;}
.left .feedcol img{ display:none; width:80px; padding:2px 2px; float:left; border:#C5C5C5 solid 1px; margin-right:2%; margin-left:20px;  }
.left .feedcol a{ text-decoration:none; color:#343434;}
.left .feedcol h2{  text-decoration:none; color:#343434; background-color:#696a6b; color:#ffffff; line-height:1.5em; margin-bottom:3px; padding-left:10px; padding-bottom:3px; padding-top:3px;font-size:0.9em;font-weight:normal; vertical-align:middle;}
.left .feedcol .description{ display:inline-block;margin-left:2px; font-size:0.8125em;  padding-left:2px; padding-bottom:5px; width:100%;}
.left .feedcol .title{ padding-left:2px; margin-left:5px; width:90%; line-height:1.2em;font-size:1.3em; font-family: cuprum, sans-serif; }

.center .feedcol{ width:23.6%; height:360px; padding:0px 5px 10px ; font-family:Verdana, Geneva, sans-serif; font-size:1em;  display:inline-block; float:left; text-align:center; border-left:#696a6b 1px dotted;	overflow:hidden;border-top:2px solid #dad8d8;margin-top:4px;}
.center .feedcol :first-child{border-left:none}
.center .feedcol img { width:100% ;padding:3px; border:#696a6b solid 1px;  background-color:#FFF;max-width:150px;}
.center .feedcol a{ text-decoration:none; color:#343434;}
.center .feedcol h2{ text-decoration:none; color:#343434; font-size:0.9em; font-family:Arial, Helvetica, sans-serif; display:table-row; height:30px; text-align:center;}
.center .feedcol p{ text-decoration:none; color:#343434;  font-family:Arial, Helvetica, sans-serif; display:table-row;}
.center .feedcol .title{ font-weight:normal; text-align:left; font-family: cuprum, sans-serif;font-size:1.3em; padding-top:3px; padding-bottom:4px;padding-left:5px;}
.center .feedcol .description{ text-align:left;padding: 1px 5px 5px 5px;  font-family:Verdana,Geneva,sans-serif;font-size:0.8125em;line-height:1.5em;  }

.center .feedcolH{ width:49.8%; height:80px; padding:0px ; font-family:Verdana, Geneva, sans-serif; font-size:1em;  display:inline-block; float:left; text-align:center; border-left:#696a6b 1px dotted;	overflow:hidden;border-top:1px dotted #696a6b;margin-top:0px;}
.center .feedcolH :first-child{border-left:none}

.center .feedcolH .imgblock{margin: auto;top: 0;bottom: 0;left: 0; right: 0;max-height: 80px;max-width: 80px; float:right; overflow:hidden; text-align:center; }
.center .feedcolH img {padding:0px; border:0px;  background-color:#FFF; height: 80px; float: right; right: 20px;}	
	
	
/*.center .feedcolH .imgblock{margin: auto;top: 0;bottom: 0;left: 0; right: 0;max-height: 80px;width: 80px; float:right; overflow:hidden; text-align:center; padding-left:5px;}
//.center .feedcolH img { width:140%; height:inherit ;padding:0px; border:0px;  background-color:#FFF;  float: right; right: 20px;} */
.center .feedcolH a{ text-decoration:none; color:#343434;}
.center .feedcolH h2{ text-decoration:none; font-size:0.9em; font-family:Arial, Helvetica, sans-serif; display:table-row; height:30px; text-align:center;}
.center .feedcolH p{ text-decoration:none; color:#343434;  font-family:Arial, Helvetica, sans-serif; display:table-row;}
.center .feedcolH .title{ width:80%;font-weight:normal; text-align:left; font-family: Oxygen, sans-serif;font-size:1.3em; padding-left:5px;padding-top:5px;padding-right:5px;}
.center .feedcolH .divh2{width: 100%;padding-left: 5px;padding-right: 0px; height: 25px;line-height: 25px; background-color: transparent;font-style:italic; }


.center .divh2{width: 100%;padding-left: 5px;padding-right: 5px;background-color: #ececec;height: 25px;line-height: 25px;}
.center .GoToSelect { display:inline; float:right; padding-right:10px;}
.center .GoToSelect SELECT{ height:20px;text-transform: none;}
.center select{	vertical-align: middle;vertical-align: middle;height: 1.3em; font-size: 0.825em; border: 1px solid #696a6b; text-transform: capitalize; color: #696a6b;}

.center .feedcol2{ width:23%; height:350px; padding:0px 5px 10px ; font-family:Verdana, Geneva, sans-serif; font-size:1em;  display:inline-block; float:left; text-align:center; border-left:#696a6b 1px dotted;	overflow:hidden; border-top:#696a6b 5px solid;margin-right:1px; margin-left:1px;margin-bottom:5px;}
.center .feedcol2 :first-child{border-left:none;}
.center .feedcol2 img {  max-width:200px; max-height:200px;padding:3px; border:#696a6b solid 1px;  background-color:#FFF;max-width:150px;}
.center .feedcol2 a{ text-decoration:none; color:#696a6b}
.center .feedcol2 h2{ text-decoration:none; color:#696a6b font-size:0.9em; font-family:Arial, Helvetica, sans-serif; display:table-row; height:30px; text-align:center;}
.center .feedcol2 p{ text-decoration:none; color:#696a6b  font-family:Arial, Helvetica, sans-serif; display:table-row;}
.center .feedcol2 .title{ font-weight:bold;font-size:1em; text-align:left; }
.center .feedcol2 .description{ text-align:left;padding: 1px 5px 5px 5px;  font-family:Arial, Helvetica, sans-serif;}


.article{float:left; width:95%; text-align:left; font-family:Verdana,Geneva,sans-serif;  line-height:1.5em; padding-bottom: 10px; }
.article H1{ font-weight:bold; text-align:left; font-family: cuprum, sans-serif;font-size:2em; padding-top:3px; padding-bottom:4px;padding-left:5px;}
.article img{padding: 10px 15px 10px 0px; max-width:100%; }
.article div{ float:left; max-width:100%}
.article .source{ float:left;width:100%; font-family: cuprum, sans-serif;font-size:1.2em; padding: 0px 10px 5px 0px; white-space: nowrap; }
.article .source img{ max-width:250px; max-height:40px; float:left; }
.article div P {display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.article HR{border-style:dotted;margin: 0.4em 0px}
.article a{ text-decoration:none; color:#696a6b;}


.right .feedcol{ width:95%; margin:auto; padding:1px 5px; font-family:Verdana, Geneva, sans-serif; font-size:1em;  display: block; float:left; line-height:1.5em; text-align:left;	}
.right .feedcol img{ width:80px; padding:3px; border:#696a6b solid 1px;  background-color:#ffffff; float:left; margin-right:10px; margin-left:5px;   }
.right .feedcol a{ text-decoration:none; color:#696a6b;}
.right .feedcol h2{  text-decoration:none;  background-color:#696a6b; color:#ffffff; line-height:1.5em; margin-bottom:3px; text-indent:5px;padding-bottom:3px; padding-top:3px;font-size:0.9em;font-weight:normal;}
.right .feedcol .title{ font-weight:normal;font-size:1em; padding-top:5px; padding-bottom:5px; line-height:1.2em;	font-family: cuprum, sans-serif;font-size:1.3em;  }
.right .feedcol .description{margin-left:2px;  padding-left:10px; padding-bottom:5px;font-size:0.8125em;}
.right  h1{display:none;}

@media only screen and (max-width: 1300px) {
.center .feedcol{ width:23.2%;}
.article { padding-left:10px;}
}

@media only screen and (max-width: 931px) {
	.left .feedcol .description{ display:inline-block;margin-left:0px;  padding-left:0px; padding-bottom:5px; font-size:0.9em;}
	.left .feedcol .title{ padding-left:1px; position:relative;margin-left:5px; }
	.left .feedcol{ width:31%;height:auto; border-bottom:none; border-left:#696a6b 1px dotted;margin-left:0px; padding-left:5px;	}
	.left .feedcol:first-child{border-left:none;}
	.left .feedcol img{ width:30%; margin:0px; margin-left:5px; min-width:50px; margin-right:5px;   }
	.left .feedcol h2{ height:40px; font-size:0.9em; margin-top:6px;}
	
	.center .feedcol{ width:49.8%; min-height: 195px;vertical-align:top; height:auto; border-bottom:#696a6b 1px dotted; text-align:right;padding:0px;margin:0px; padding-top:5px; font-size:1em;border-top:none;border-right:#696a6b 1px dotted;border-left:none;}
	.center .feedcol img{width:100px; display:inline;float:left; margin-right:5px; padding:3px; border:#696a6b solid 1px; }
	.center .feedcol h2{  font-size:1em; display:inline-block; float:none; text-align:left; margin-bottom:0px; padding-right:10px; height:20px;  }
	.center .feedcol .description{ text-align:left;padding: 1px 15px 5px 5px; }
	.center .feedcol p{  display: none }
	.center .feedcol p{ font-size:1em; display:inline; margin-left:5px; }
	.center .divh2{width: 100%;padding-left:0px;padding-right:0px;background-color: #ececec;height: 20px;line-height: 20px;}
	.center .feedcol .title{ width:95%; height:70px; }
	.center .feedcol2{ width:100%; height:auto; vertical-align:top; height:auto;border-top:#696a6b 1px none; border-bottom:#696a6b 1px dotted; text-align:right; padding-top:5px; font-size:1em;}
	.center .feedcol2 img{width:100px; display:inline;float:left; margin-right:5px; padding:3px; border:#696a6b solid 1px; }
	.center .feedcol2 h2{  font-size:1em; display:inline-block; float:none; text-align:left; margin-bottom:0px; padding-right:10px; height:20px;  }
	.center .feedcol2 .description{ text-align:left;padding: 1px 5px 5px 5px; }
	.center .feedcol2 p{ font-size:1em; display:inline; margin-left:5px; }
	.article H1{ font-size:1.6em;}
}

@media only screen and (min-width: 700px) and (max-width: 899px)  and (-webkit-min-device-pixel-ratio: 2),
			screen and (min-width: 700px) and (max-width: 899px)  and (-webkit-min-device-pixel-ratio: 1.5),
			screen and (min-width: 700px) and (max-width: 899px)  and (-webkit-min-device-pixel-ratio: 1.3) {
	.left .feedcol { font-size:110%; } .left .feedcol .description{ font-size:1.05em; }   .left .feedcol .title{  font-size:1.4em; }
	.center .feedcol {  font-size:80%; } .center .feedcol .description{  font-size:1.05em; } .center .feedcol .title{  font-size:1.4em;}
	.center .feedcol2 .description{ font-size:1.05em; } .center .feedcol2 .title{  font-size:1.4em;}
	.right .feedcol{font-size:1.05em;}.right .feedcol .description{font-size:1.05em;}     .right .feedcol .title{  font-size:1.4em;}
	.article H1{ font-size:1.6em;}
	.article { padding-left:10px;}
}
@media only screen and (min-width: 900px) and (-webkit-min-device-pixel-ratio: 2),
			screen and (min-width: 900px)  and (-webkit-min-device-pixel-ratio: 1.5),
			screen and (min-width: 900px)  and (-webkit-min-device-pixel-ratio: 1.3) {
	.left .feedcol { font-size:100%; } .left .feedcol .description{ font-size:1.05em; }   .left .feedcol .title{  font-family: cuprum, sans-serif; font-size:1.3em; }
	.center .feedcol { width:22.5%; font-size:100%;height:360px;  } .center .feedcol .description{  font-size:1.05em; } .center .feedcol .title{  font-size:1.3em; }
	.right .feedcol{font-size:120%;}.right .feedcol .description{font-size:1.05em;}     .right .feedcol .title{ font-family: cuprum, sans-serif;  font-size:1.3em;}
	.article H1{ font-size:1.6em;}
}

@media only screen and (max-width: 700px) {
	.left .feedcol .description{  font-size:1.0em; width: 100%;}
	.center .feedcol .description{  font-size:1.0em;}
	.center .feedcol2 .description{  font-size:1.0em;}
	.left .feedcol{  padding-left:0px; padding-right:0px;	width:32.5%;}
	.left .feedcol .description{  margin-left:5px;  margin-right:5px;}
	.article H1{ font-size:1.4em;}
	.article { padding-left:10px;}
	
	.center .feedcolH{ width:99%;}
	.center .feedcolH .title{ font-size:1.6em; }
}
@media only screen and (max-width: 900px) {
	.center .feedcol { min-height: 195px;}
	.center .feedcol .title{ width:95%; height:70px; }
}
@media only screen and (max-width: 710px) {
	.center .feedcol {  min-height: 200px;}
}
@media only screen and (max-width: 700px) {
	.center .feedcol { width:100%; min-height: 90px; }
	.center .feedcol .title{ height:auto; }
}
@media only screen and (max-width: 520px) {
	.left .feedcol{ width:99.5%;}
	.left .feedcol img{ width:50px;margin-left:5px;}
	.left .feedcol h2{ height:20px;}
	.center .feedcol{ width:100%;}
	.center .feedcol img{width:50px; }
	.left .feedcol .description{ display:none;}
	.center .feedcol2{ width:100%; height:none;}
	.center .feedcol2 img{width:50px; }
	.article H1{ font-size:1.4em;}
	.article { padding-left:10px;}
	.article img{ max-width:50%; }
	.center .feedcolH{ height:auto; }
	.center .feedcolH .title{ font-size:1.2em;padding-left:2px;padding-top:2px;line-height: 1.5em; height:auto;  }
	.center .feedcolH .imgblock{margin: auto;top: 0;bottom: 0;left: 0; right: 0;max-height: 100px;max-width: 70px; float:right; overflow:hidden; text-align:center; padding-left:5px;}
	.center .feedcolH img {padding:0px; border:0px;  background-color:#FFF; width:100px; height:auto; float: right; right: 20px; }		
	.center .feedcolH h2{ text-decoration:none; font-size:0.6em; font-family:Arial, Helvetica, sans-serif; display:table-row;  text-align:center;}
	.center .feedcolH .divh2{width: 100%;padding-left: 5px;padding-right: 0px; line-height: 1em; background-color: transparent;font-style:italic;  }
	.center .GoToSelect SELECT{ height:1.8em;font-size:0.7em;line-height: 1em; text-transform: none;}
}
